import request from '@/utils/request'

// 获取统计数据
export function getCountDay(query) {
    return request({
      url: '/open/mes/line/count_day',
      method: 'get',
      params: query
    })
  }
  
  // 获取统计数据
  export function getPassRate(query) {
    return request({
      url: '/open/mes/line/pass_rate',
      method: 'get',
      params: query
    })
  }